/*=========================================================
                          Fonts
=========================================================*/

@import "fontawesome/font-awesome";
@font-face {
  font-family: 'PT_Sans-Web';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/PT_Sans-Web-Regular.ttf') format('truetype'); // local('PT_Sans-Web Regular'), local('PT_Sans-Web-Regular'),
}


/*=========================================================
                        Variables
=========================================================*/

$global-font-family: 'PT_Sans-Web';
$global-weight-bold: 700;

/*=========================================================
                        Typography
=========================================================*/

h1,
h2,
h3 {
font-weight: $global-weight-bold;
}

h2,
h3,
h4 {
line-height: 1.5rem;
}

h1 {
  font-size: 2rem;
  line-height: 2rem;
}

h2 {
  font-size: 1.875rem;
}

h3 {
  font-size: 1.375rem;
}

h4 {
  font-size: 1.25rem;
  color: $super-grey;
}

p {
  font-size: 1rem;
  color: $dust-grey;
}

p,
li {
  line-height: 1.25rem;
}

a {
  &:hover {
    text-decoration: none;
    color: $light-grey;
  }
  &:focus {
    text-decoration: none;
    color: $almost-black;
  }
}